# Modify Order Notes
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/order/change_merchant_notes?access_token=xxxxxxxxx
# Example of request parameters
{
"order_id": 123456,
"merchant_notes" : "abc"
}
# Examples of back-up
{
"errcode": 0,
"errmsg":"ok",
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| order_id | number | yes | Order id |
| merchant_notes | string | yes | Contents of the note |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |
| -2 | Token too long |
| 9401020 | The parameter is incorrect. |
| 9401021 | Call the api without permission |
| 100002 | The order does not exist, please check that the order number and token are correct |